@charset "UTF-8";
/*공통*/
.section-in{max-width:720px;margin:0 auto;padding:42.5px 0;}
.section-in .tit-wrap{text-align:center;}
.section-in .tit-wrap h2{position:relative;font-size:24px;text-align:center;line-height:1.48;}
.section-in .tit-wrap h2:before{content: "";display:block;width:50px;height:40px;margin:0 auto;background-repeat:no-repeat;background-position:center center;background-size:cover;}
.section-in .tit-wrap h2 strong,
.section-in .tit-wrap h2 span{position:relative;}
.section-in .tit-wrap h2 strong:before{content: "";position: absolute;left:0;bottom:4px;width:100%;height:6px;background:#c2e3ff;}
.section-in .tit-wrap p{padding-top:17.4px;font-size:16px;line-height:1.5;}

.section-in.academy1 h2::before{width:56.5px;height:43px;background-image:url('../image/academy/ico_tit01.png')}
.section-in.academy2 h2::before{width:56px;background-image:url('../image/academy/ico_tit02.png')}
.section-in.academy3 h2::before{background-image:url('../image/academy/ico_tit03.png')}
.section-in.academy4 h2::before{background-image:url('../image/academy/ico_tit04.png')}
.section-in.academy5 h2::before{background-image:url('../image/academy/ico_tit05.png')}

.col-blue{color:#648ce2;}
.col-red{color:#ff4a4a;}
.col-gray{color:#606060;}

/*bul 리스트*/
.bul-list ul li{position:relative;padding-left:10px;margin-top:10px;line-height:1.5;font-size:13px;}
.bul-list ul li:first-child{margin-top:0;}
.bul-list ul li:before{content:"*";position:absolute;top:2px;left:0;}

.bul-list.t2{padding-top:20px;}
.bul-list.t2 ul li:before{content:"";top:8px;width:5px;height:5px;border-radius:50%;background:#a0aebf;}

.bul-list.t3 ul li{padding-left:20px;font-size:16px;}
.bul-list.t3 ul li:before{content:"";top:5px;width:15px;height:15px;background:url('../image/academy/ico_mark.png')no-repeat 0 0;background-size:contain;}
.bul-list.t3 ul li.col-red:before{background-image:url('../image/academy/ico_mark_red.png');}

.list-dot > li{font-size:13px !important;}

/*버튼*/
.btn-wrap{padding:30px 16px 0;text-align:center;}
.btn-wrap a{display:block;width:100%;height:50px;line-height:50px;font-size:17px;color:#fff;font-weight:bold;border-radius:50px;background:#767b88;}
.btn-wrap .change-info-btn{background:#536ee3;}
/*온라인 문법학원이란?*/
.academy-main-banner{background:#95deff;}
.academy-main-banner .banner-txt{max-width:720px;margin:0 auto;padding:30px 0 30px 16px;background:url('../image/academy/bg_academy.png')no-repeat bottom right;background-size:contain;}
.academy-main-banner .banner-txt strong{display:block;margin-bottom:7px;font-size:22px;font-weight:500;}
.academy-main-banner .banner-txt p{font-size:16px;}

.academy-t{padding:20px 16px;}
.academy-t table thead th{padding:7px;color:#fff;font-weight:500;font-size:15px;border-left:1px solid #767b88;background:#767b88;}
.academy-t table thead th.bg-colr{background-image:linear-gradient(to right, #5c92e4 3%, #767dde 97%);border-right:1px solid #767dde;}
.academy-t table tbody th{padding:7px;font-size:14px;border:1px solid #cecece;border-top:0;font-weight:500;background:#dde3eb;}
.academy-t table tbody td{padding:12px;border:1px solid #cecece;text-align:center;}
.academy-t table tbody td:nth-child(2n){background:#fffff8;}
.academy-t table tbody td span{display:inline-block;margin-top:7px;padding:2.45px 7px;color:#5f6b8a;border-radius:5px;font-size:13px;background:#f6f7f9;}

/*수강신청*/
.apply-box{padding:20px 16px 0;}
.apply-box > p{text-align:center;font-size:13px;}
.apply-box .apply-info{padding:20px 0 0;}
.apply-box .apply-info .tit{padding:7px;color:#fff;font-size:16px;font-weight:bold;text-align:center;border-radius:20px 20px 0 0;background-image:linear-gradient(to right, #5c92e4 3%, #767dde 97%);}
.apply-box .apply-info .tit span{display:block;padding-top:5px;font-size:13px;font-weight:normal;opacity:.8;}
.apply-box .apply-info .txt{border-radius:0 0 20px 20px;background:#eff4ff;}
.apply-box .apply-info .txt dl{padding:20px 30px;text-align:center;border-bottom:1px solid #dde3f1;}
.apply-box .apply-info .txt dl:last-child{border-bottom:0;}
.apply-box .apply-info .txt dl dt{display:inline-block;line-height:37px;padding-left:50px;margin-bottom:12px;font-size:15px;font-weight:bold;background:url('../image/academy/ico_calender.png')no-repeat 0 0;background-size:contain;}
.apply-box .apply-info .txt dl dt.ico2{background:url('../image/academy/ico_calender2.png')no-repeat 0 0;background-size:contain;}
.apply-box .apply-info .txt dl dd{display:table;width:100%;text-align:left;padding-top:8px;}
.apply-box .apply-info .txt dl dd:first-of-type{padding-top:12px;border-top:1px solid #dde3f1;}
.apply-box .apply-info .txt dl dd strong{display:table-cell;width: 70px;}

.apply-box .academy-gray-box{padding:20px 22px;margin-top:20px;border-radius:20px;background:#f5f5f5 url('../image/academy/bg_notebook.png')no-repeat 90% bottom;background-size:130px;}

@media (max-width: 400px){
.apply-box .academy-gray-box{background-size:90px;}
}

.apply-box .apply-flow{margin-top:36px;border:1px solid #cecece;border-radius:20px;}
.apply-box .apply-flow .tit{padding:13.5px 0;text-align:center;font-size:16px;font-weight:bold;border-bottom:1px solid #cecece;}
.apply-box .apply-flow .flow-list{padding:27.5px 15px;}
.apply-box .apply-flow .flow-list ol li{display:table;width:100%;margin-top:10px;}
.apply-box .apply-flow .flow-list ol li:first-child{margin-top:0;}
.apply-box .apply-flow .flow-list ol li div{display:table-cell;vertical-align: middle;}
.apply-box .apply-flow .flow-list ol li div.img{width:100px;}
.apply-box .apply-flow .flow-list ol li div.txt{padding-left:5%;}
.apply-box .apply-flow .flow-list ol li div.txt > span{display:block;color:#536ee3;font-weight:bold;font-size:13px;}
.apply-box .apply-flow .flow-list ol li div.txt strong{display:block;margin:2.5px 0 3.5px;font-size:15px;}
.apply-box .apply-flow .flow-list ol li div.txt p span{display:block;}

/*class 구성*/
.class-box{padding:20px 16px 0;}
.class-box .table-main thead th.org{color:#fff;font-size:15px;background:#fbad01}
.class-box .table-main thead th.blank{background:#e8edf2}
.class-box .table-main thead th{background:#f1f1f1;}
.class-box .table-main tbody th.gray{color:#3d4653;background:#dde3eb;}

/*수업 흐름*/
.flow-box{padding:20px 16px 0;}
.flow-box .tab-menu:after{clear:both;content:"";display:block;}
.flow-box .tab-menu li{float:left;width:49%;margin-left:2%;}
.flow-box .tab-menu li:first-child{margin-left:0;}
.flow-box .tab-menu li a{display:block;line-height:37px;border:1px solid #b9b9b9;border-radius:10px;text-align:center;}
.flow-box .tab-menu li.on a{border-color:#327ff3;color:#327ff3}

.flow-box .tab-con{display:none;padding-top:30px;}
.flow-box .tab-con.on{display:block;}
.flow-box .tab-con ol{width: 90%;margin:0 auto;padding:21% 0 27%;background:url('../image/academy/bg_flow.png')no-repeat center top;background-size:auto 275vw;}
.flow-box .tab-con ol li{display:flex;width:49%;height:33vw;margin:0 auto;flex-direction:column;justify-content:center;}
.flow-box .tab-con ol li strong{font-size:16px;color:#536ee3;font-weight:500;}
.flow-box .tab-con ol li strong span{display:inline-block;padding:3px 15px;margin-right:10px;color:#fff;font-size:15px;border-radius:100px;background:#536ee3;}
.flow-box .tab-con ol li p{padding-top:8px;}
.flow-box .tab-con > p{padding-top:17px;text-align:center;color:#606060;font-size:13px;}
.flow-box .btn-wrap{padding-top:15px;text-align:center;}
.flow-box .btn-wrap > a{display:inline-block;width:auto;height:auto;line-height:normal;color:#303030;font-size:13px;padding:5px 32px 7.5px 50px; border:1px solid #767b88;border-radius:50px;background:url('../image/academy/ico_c.png')no-repeat 22px 4px;background-size:18px;}

@media (min-width: 720px){
    .flow-box .tab-con ol{background-size:70%;padding:15% 0 20%;}
    .flow-box .tab-con ol li{height:177px;}
}

@media (max-width: 500px){
    .flow-box .tab-con ol li{width:73%;}
}
@media (max-width: 400px){
    .flow-box .tab-con ol{padding-top:21%;}
    .flow-box .tab-con ol li strong span{font-size:3vw;} 
    .flow-box .tab-con ol li strong{font-size:4vw;}
    .flow-box .tab-con ol li p{font-size:3.4vw;}
   
 }

/*수업 전 준비*/
.ready-box{padding:20px 16px 0;}
.ready-box dl{margin-top:20px;padding:21px 20px;border-radius:20px;background:#f8f8f8 url('../image/academy/ico_check.png')no-repeat calc(100% - 13px) 13px;background-size:21.5px;}
.ready-box dl:first-child{margin-top:0;}
.ready-box dl dt{padding-left:65px;line-height:50px;font-size:16px;font-weight:bold;background-repeat:no-repeat;background-size:50px;}
.ready-box dl dt.ic01{background-image: url('../image/academy/ico_kakao.png');}
.ready-box dl dt.ic02{background-image: url('../image/academy/ico_notebook.png');}
.ready-box dl dt.ic03{background-image: url('../image/academy/ico_zoom.png');}
.ready-box dl dt.ic04{background-image: url('../image/academy/ico_class.png');}
.ready-box dl dd{position:relative;padding-left:10px;margin-top:7px;}
.ready-box dl dd.none:after{display:none;}
.ready-box dl dd:first-of-type{margin-top:17px;}
.ready-box dl dd:after{content:"-";position:absolute;top:0;left:0;}
.ready-box dl dd .s_btn_wrap a{display:inline-block;height:30px;line-height:26px;padding:0 12.5px;margin-right:5px;font-size:13px;border:1px solid #cecece;border-radius:50px;background-color:#fff;}
.ready-box dl dd ul{margin-top:5px;}
.ready-box dl dd ul li{font-size:13px;margin-top:0;}

/*수강신청*/
.class-apply{padding-top:0;}
.class-apply-box{padding:0 16px;}
.class-apply-box .bul-list.t2 ul li{font-size:16px;}
.class-apply-box .bul-list ul li:before{top:11px;}
.class-apply-box .bul-list.t3 ul li:before{top:5px;}
.class-apply-box .gray-box{padding:11.5px 9px;border-radius:10px;background:#f8f8f8;}
.class-apply-box .apply-list-wrap{border-top:2px solid #303030}
.class-apply-box .apply-list-wrap.t2{margin-top:20px;}
.class-apply-box .apply-list-wrap ul li{padding:15px 0;border-bottom:1px solid #cecece;}
.class-apply-box .apply-list-wrap ul li p{text-align:left;padding-bottom:5.5px;color:#606060;}
.class-apply-box .apply-list-wrap ul li p.col-red{position:relative;padding-left:10px;margin-top:5px;color:#ff6767;}
.class-apply-box .apply-list-wrap ul li p.col-red:after{content:"*";position:absolute;top:3px;left:0;}
.class-apply-box .apply-list-wrap ul li:last-child{text-align:center;}
.class-apply-box .apply-list-wrap ul li > button{display:inline-block;padding:3px 10px;margin-left:7px;border:2px solid #cecece;border-radius:50px;}
.academy-gray-box.bul-list ul li{color:#606060}

/*수강신청 학부모 휴대폰번호*/
.chk-phone{display:flex;align-items:center;}
.chk-phone .in{position:relative;width:100%;}
.chk-phone button{width:66%;height:41px;padding:3px 10px;margin-left:7px;color:#fff;border:none;border-radius:7.5px;background:#a0aebf;}
.chk-phone:nth-of-type(2){display:none;margin-top:12px;}
.chk-phone:nth-of-type(2) .in span{position:absolute;top:50%;right:20px;transform:translateY(-50%);}


.privacy-t{padding-top:15px;}
.privacy-t table thead th{padding:9px 0 8.5px;font-weight:normal;border-left:1px solid #b9b9b9;border-top:1px solid #b9b9b9;background:#f8f8f8;}
.privacy-t table tbody td{padding:9px 9px 8.5px;text-align:center;border-left:1px solid #b9b9b9;border-bottom:1px solid #b9b9b9;font-size:13px;}
.privacy-t table thead th:first-child,
.privacy-t table tbody td:first-child{border-left:0;}

.checkbox{padding:9px 0 15px;text-align:center;}
.gray-box .checkbox{padding-bottom:4px;}
.gray-box .checkbox label{font-size:16px;}
.gray-box .checkbox input[type="checkbox"] + label:before{top:4px;}
/*zoom가이드*/
.zoom{padding-top:50px;}
.zoom-main{background:#e8f4ff;}
.zoom-main .bul-list.t2{max-width:720px;padding:20px 16px;background:url('../image/academy/bg_zoom.png')no-repeat 98% center;background-size:90px;}
.zoom-main .bul-list.t2 ul li{width:70%;}

@media (min-width: 720px){
    .zoom-main .bul-list.t2{margin: 0 auto;}
}

.zoom-guide{padding:30px 16px 0;}
.zoom-guide h2{text-align:center;font-size:17px;}
.zoom-list{padding-top:20px;}
.zoom-list ol li{padding-bottom:25px;text-align:center;}
.zoom-list ol li:last-child{padding-bottom:36px;}
.zoom-list ol li .img{padding-bottom:10px;}
.zoom-list ol li strong{font-size:15px;}
.zoom-list ol li strong span{padding-right:10px;font-size:13px;color:#327ff3;}
.zoom-list ol li p{padding-top:3px;font-size:14px;}
.zoom-list ol li a{display:block;}

.zoom-box{padding:36px 16px;border-top:1px dotted #a0aebf;text-align:center;}
.zoom-box h3{font-size:17px;}
.zoom-box p{padding:7px 0 10px;font-size:16px;}
.zoom-box .img{padding-top:10px;}

/*커리큘럼 보기*/
.curr{padding-top:50px;}

.curr-tab .curr-menu{background:#ececec;}
.curr-tab .curr-menu ul:after{clear:both;content:"";display:block;}
.curr-tab .curr-menu ul{max-width:720px;margin:0 auto;padding:8.5px 16px;background:#ececec;}
.curr-tab .curr-menu ul li{float:left;width:49%;margin-left:2%;}
.curr-tab .curr-menu ul li:first-child{margin-left:0;}
.curr-tab .curr-menu ul li a{display:block;line-height:33px;text-align:center;font-size:16px;border-radius:50px;box-shadow:0 2px 3px 0 rgba(0, 0, 0, 0.12);background:#fff;}
.curr-tab .curr-menu ul li.on a{color:#fff;background:#003288;}

.curr-con{display:none;max-width:720px;margin:25px auto 20px;padding:0 16px;}
.curr-con.on{display:block;}
.curr-con .bul-list.t2 ul li span{color:#648ce2;}

.curr-con .list-con{display:none;padding-top:20px;}
.curr-con .list-con.on{display:block;}

.curr-con .list-con table thead th{padding:7px 0;color:#fff;border:1px solid #767b88;border-right:0;background:#767b88}
.curr-con .list-con table thead th:last-child{border-left:1px solid #cecece;border-right:1px solid #767b88;}
.curr-con .list-con table tbody th{border:1px solid #cecece;background:#dde3eb;}
.curr-con .list-con table tbody td{padding:11px;border:1px solid #cecece;}
.curr-con .list-con table tbody td ul li{display:table;margin-top:5px;}
.curr-con .list-con table tbody td ul li:first-child{margin-top:0;}
.curr-con .list-con table tbody td ul li > div{display:table-cell;}
.curr-con .list-con table tbody td ul li span{display:inline-block;width:80px;height:22px;margin-right:10px;border-radius:5px;text-align:center;border:1px solid #a0aebf;color:#a0aebf;font-size:12px;}
.curr-con .list-con table tbody td ul li span.ico{display:inline-block;width:48px;height:20px;line-height:18px;margin:0 0 0 5px;border-radius:20px;background:#eff4ff;border:0;font-size:12px;}
.curr-con .list-con table tbody td ul li i{font-style: normal;color:#e5e5e5;}


